body {background:#000; background-size:100% auto;background-attachment:fixed;overflow-x:hidden;}

img { border:none;}
li { list-style:none;}
a {text-decoration:none;}
a:hover {opacity:0.7;filter:alpha(opacity=70);}

.modal-body span {color:red;}
.modal-body h1 {width:100%;height:auto;text-align:center;}
.modal-header {border-bottom:none;color:#679bc5;}
.modal-title {text-align:center;font-weight:bold;font-size:1.8rem;}
.close {color:#e8c573;}
.modal-footer {border-top:none;}
.btn-default {background:#e1f3fd;color:#8c4d31;border:none;}

.ImgBox {width:96%;height:auto;margin:0 auto;overflow:hidden;text-align:center;margin-top:20px;margin-bottom:20px;color:#f6da2e;}
.ImgBox img {max-width:100%;height:auto;}


@media screen and (max-width: 768px) {
	
body:before {
  content: ' ';
  position: fixed;
  z-index: -1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background:url(../img/min_bg1217.jpg) center 0 no-repeat;
  background-size: cover;
}	

.Logo {width:30%;height:auto;margin:0 auto;margin-top:3rem;}
.MinSlogan {width:100%;height:auto;margin:0 auto;margin-top:3rem;}

.Index {width:50%;height:auto;margin:0 auto;margin-top:3rem;}

.BtnBox {width:70%;height:auto;margin:0 auto;overflow:hidden;margin-top:3rem;display:none;}
.Btn3 {width:100%;height:auto;}
.Btn1 {width:50%;height:auto;float:left;}
.Btn4 {width:50%;height:auto;float:left;}

.MinBtn {display:block;}
.MinBtn img {width:100%;height:auto;}

.jq22-container {display:none;}

.Ewm {width:40%;height:auto;margin:0 auto;margin-top:60%;overflow:hidden;}
.Ewm img {width:100%;height:auto;}

.FixBtn1Box {width:80%;height:auto;margin:0 auto;margin-top:2rem;overflow:hidden;}
.FixBtn1Box a {width:40%;height:auto;display:block;float:left;margin-left:6.6%;}
.FixBtn1Box a img {width:100%;height:auto;}

.FixBtn2Box {width:90%;height:auto;margin:0 auto;margin-top:1rem;overflow:hidden;}
.FixBtn2Box a {width:40%;height:auto;display:block;float:left;margin-left:6.6%;}
.FixBtn2Box a img {width:100%;height:auto;}
.FixBtn3 {width:50%;height:auto;display:block;margin:0 auto;margin-top:1rem;margin-bottom:4rem;display:block;}
.FixBtn3 img {width:100%;height:auto;}

}


@media screen and (min-width:768px){

.MinSlogan {display:none;}
.VideoBox {position:relative;height:930px;}
.Logo {width:200px;height:190px;display:block;position:absolute;left:10px;top:10px;}
.Index {width:180px;height:51px;display:block;position:absolute;right:10px;top:10px;z-index:999;}
.BtnBox {width:399px;height:auto;position:absolute;overflow:hidden;bottom:100px;left:50%;margin-left:-200px;}
.BtnBox a {display:block;float:left;border:1px solid #987f2b;}

.Fix {background:url(../img/right_nav_bg.png);width:207px;height:430px;position:fixed;right:0px;top:100px;}
.Fix a {display:block;}
.Fix a img {width:100%;height:auto;}
.Ewm {width:175px;height:181px;margin:0 auto;margin-top:8px;}
.FixBtn1 {width:151px;height:29px;margin:0 auto;margin-top:6px;}
.FixBtn2 {width:176px;height:47px;margin:0 auto;margin-top:6px;}
.FixBtn3 {width:176px;height:47px;margin:0 auto;margin-top:6px;}

}

@media screen and (min-width:1200px){
.modal-dialog {width:1000px;margin-top:100px;}
}
